---
layout: docs
page_title: hcp disconnect - Command
description: |-
  Use "hcp disconnect" command invalidates live sessions to a HCP Vault Dedicated cluster.
---

# hcp disconnect

The `hcp disconnect` command invalidates live sessions to a HCP Vault Dedicated cluster.

## Examples

Disconnect from HCP:

```shell-session
$ vault hcp disconnect
```

## Usage

All [standard set of
flags](/vault/docs/commands) are included.
